BODY {
	background: #ffffff;
	COLOR: #000000;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12pt;
	TEXT-DECORATION: none;
	scrollbar-face-color:#267FFE;
	scrollbar-arrow-color:#ffffff;
	scrollbar-track-color:#eaeaea;
	scrollbar-shadow-color:#454545;
	scrollbar-highlight-color:#eaeaea;
	scrollbar-3dlight-color:#EBE8D3;
	scrollbar-darkshadow-Color:ffffff;
}


a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
a:visited { 
	color: #454545;
}
a:hover {
	color: #000000;
	text-decoration: none;
	font-family:Geneva, Arial, Helvetica, sans-serif
	font-size: 12px;
}


td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #267FFE;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
}
input {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B3B3B;
	padding-left: 5px;
	border: 1px solid #484848;
	background-color: #FFFfff;
}
textarea {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #E58600;
	background-color: #FFF2D9;
	border: 1px dotted #b2b2b2;
}
.upmenu A:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.upmenu A:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.upmenu A:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #575757;
	text-decoration: none;
}
.upmenu A:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #575757;
}

.midmenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #454545;
	padding: 2px;


}
.midmenu A:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #454545;
	padding: 2px;
	text-decoration: none;
}
.midmenu A:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #454545;
	padding: 2px;
	text-decoration: none;
}
.midmenu A:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 2px;
	color: #0FAAFF;
	text-decoration: none;
}
.midmenu A:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0FAAFF;
	padding: 2px;
}


.companyname {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-indent: 5pt;
}
.companyname A:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-indent: 5pt;
}
.companyname A:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-indent: 5pt;
}
.companyname A:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	text-indent: 5pt;
}
.companyname A:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #eaeaea;
	text-indent: 5pt;
}



.companyslogan {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0FAAFF;
	font-weight: bold;
}
.welcome {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #686868;
	font-weight: bold;
	padding-left: 10px;
}
.pagetitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #267ffe;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
}
.pagetext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	font-weight: normal;
	padding-left: 20px;
	padding-right: 20px;
}

.loginhere {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.plantitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6B82A1;
	padding: 5px 5px 5px 0px;
	font-weight: bold;
}
.plansubtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #BBBBBB;
	padding: 5px 5px 5px 0px;
	font-weight: bold;
}
.plantext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #454545;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.planprice {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 7px;
}
.bluebg {
	background-image: url(../images/bg1.jpg);
	background-repeat: repeat-y;

}
.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
